.aw-counters-wrapper {
	display: flex;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
	gap: 20px;
}

.aw-counter-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1;
	min-width: 150px;
}

.aw-counter-number {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}

.aw-counter-title {
	font-size: 1.2rem;
	text-transform: uppercase;
}
